<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="profile" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="includes"/>
        <elem name="addr-params" value="profile"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="profile"/>
    </annotation>
    <provides>
        <capability name="org.wildfly.domain.profile.$profile"/>
    </provides>
    <requires>
        <capability name="org.wildfly.domain.profile.$includes" optional="true"/>
    </requires>
    <params>
        <param name="includes" nillable="true" type="List&lt;String&gt;" stability="default"/>
        <param name="profile" feature-id="true" default="GLN_UNDEFINED"/>
    </params>
</feature-spec>